# called items with site.data.projects
- acronym: ExPaNDS # automatically retrieved from https://cordis.europa.eu/project/id/857641?format=xml
  grantDoi: 10.3030/857641
  startDate: 2019-09-01 # automatically retrieved from https://cordis.europa.eu/project/id/857641?format=xml
  endDate: 2023-02-28 # automatically retrieved from https://cordis.europa.eu/project/id/857641?format=xml
  teaser: "The ambition of EOSC Photon and Neutron Data Services (ExPaNDS) is to enrich the EOSC with data management services and to coordinate activities to enable national Photon and Neutron (PaN) RIs to make the majority of their data ‘open’ following FAIR principles and to..." # automatically retrieved from https://cordis.europa.eu/project/id/857641?format=xml

- acronym: PaNOSC # https://cordis.europa.eu/project/id/823852?format=xml
  grantDoi: 10.3030/823852
  startDate: 2018-12-01 # automatically retrieved from https://cordis.europa.eu/project/id/823852?format=xml
  endDate: 2022-11-30 # automatically retrieved from https://cordis.europa.eu/project/id/823852?format=xml
  teaser: "PaNOSC will build on top of the existing local meta-data catalogues and data repositories to provide federated services for making data easily Findable, Accessible, Interoperable, and Re-usable (FAIR). Extracting the scientific value of the experimental data produced in our..." # automatically retrieved from https://cordis.europa.eu/project/id/823852?format=xml

- acronym: NEPHEW
  grantDoi: 

- acronym: OSCARS
  grantDoi: 

- acronym: EOSC-Beyond
  grantDoi: 

- acronym: EOSC-Future # automatically retrieved from https://cordis.europa.eu/project/id/101017536?format=xml
  grantDoi: 10.3030/101017536
  startDate: 2021-04-01 # automatically retrieved from https://cordis.europa.eu/project/id/101017536?format=xml
  endDate: 2023-09-30 # automatically retrieved from https://cordis.europa.eu/project/id/101017536?format=xml
  teaser: "EOSC Future responds to INFRAEOSC-03-2020 call in order to integrate, consolidate, and connect e-infrastructures, research communities, and initiatives in Open Science to further develop the EOSC Portal, EOSC-Core and EOSC-Exchange of the European Open Science Cloud (EOSC)..." # automatically retrieved from https://cordis.europa.eu/project/id/101017536?format=xml
